<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>amos-boot-module</artifactId>
    <groupId>com.amosframework.boot</groupId>
    <version>1.0.0</version>
  </parent>

  <artifactId>amos-boot-module-api</artifactId>
  <packaging>pom</packaging>

  <dependencies>

  </dependencies>

  <modules>
  	<module>amos-boot-module-tzs-api</module>
  	<module>amos-boot-module-jcs-api</module>
    <module>amos-boot-module-common-api</module>
    <module>amos-boot-module-command-api</module>
    <module>amos-boot-module-patrol-api</module>
    <module>amos-boot-module-fas-api</module>
    <module>amos-boot-module-maintenance-api</module>
    <module>amos-boot-module-supervision-api</module>
    <module>amos-boot-module-knowledgebase-api</module>
  </modules>
</project>